Subject: [bug#56037] [PATCH] gnu: Update hexyl to 0.10

From: Maxime Devos <[email-masked]>
Date: Mon, 20 Jun 2022 13:22:07 +0200

Gabriel Arazas schreef op ma 20-06-2022 om 18:33 [+0800]:
> Nice! Any efforts to make Rust packaging effort is appreciated. I'll 
> report back on this thread on using this build system.

To be clear antioxidant is rather new and the codebase is currently
focused more on automatically rewriting cargo package definitions to
antioxidant package definitions than directly helping with writing
package definitions (new rust+guix documentation needs to be written,
the importer needs to be modified, etc.), so I wouldn't recommmend it
if you're new to Scheme and Guix (I don't know if that's the case or
not).

Greetings,
Maxime.